/* ================================================================ *\
	#Reset
\* ================================================================ */

* {
    padding: 0;
    margin: 0;
    outline: 0;
}

/* ================================================================ *\
	#Base
\* ================================================================ */

article,
aside,
figcaption,
figure,
footer,
header,
main,
nav,
section {
    display: block;
}

html,
body {
    height: 100%;
}

html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    overflow-y: hidden;
}

html.noscroll {
    overflow-y: hidden !important;
}

body {
    min-width: 100%;
    background: #e3e3e3;
    font-size: 14px;
    line-height: 1.3;
    color: #000;
    overflow-x: hidden;
    position: relative;
    -webkit-overflow-scrolling: touch;
    -webkit-font-smoothing: antialiased;
}

body.noscroll {
    overflow-y: hidden !important;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

strong {
    font-weight: bold;
}

small {
    font-size: 80%;
}

button,
input,
select,
textarea {
    font-family: inherit;
    font-size: inherit;
    color: inherit;
    -webkit-font-smoothing: antialiased;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    cursor: pointer;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    padding: 0;
    border: 0;
}

button {
    overflow: visible;
}

textarea {
    overflow: auto;
    resize: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

th,
td {
    padding: 0;
}

/* ================================================================ *\
	#Helpers
\* ================================================================ */

.wrapper {
    overflow: hidden;
}

.alignleft {
    float: left;
}

.alignright {
    float: right;
}

.hidden {
    display: none;
    visibility: hidden;
}

.clearfix:after {
    content: ' ';
    display: table;
    clear: both;
    line-height: 0;
}

.main {
    background: #fff; /*margin-bottom:50px;*/
}

.container section table {
    width: 100% !important;
    table-layout: fixed;
    word-wrap: break-word;
}
/* ================================================================ *\
	#Header
\* ================================================================ */
.header {
    padding: 38px 0 0 0;
    height: 100%;
    z-index: 2;
    overflow: hidden;
    overflow-y: auto;
}

.logo {
    display: block;
    width: 152px;
    height: 152px;
    -webkit-background-size: 100% !important;
    background-size: 100% !important;
    background: no-repeat center center;
    font-size: 32px;
}

.btn-menu {
    display: none;
    float: right;
}

/* ================================================================ *\
	#navigation
\* ================================================================ */
.nav {
    text-transform: uppercase;
    font-size: 15px;
    margin-bottom: 50px;
}

.nav li {
    list-style: none;
    list-style-position: outside;
    padding: 20px 0;
}

.nav li.current a {
    font-weight: 700;
    color: #000;
}

.nav li a {
    color: #5b5b5b;
    display: inline-block;
    width: 100%;
}

nav.nav li a .text {
    word-wrap: break-word;
}

/* ================================================================ *\
	#Footer
\* ================================================================ */
.footer {
    padding-right: 7px;
    width: 276px;
}

.footer,
.footer a {
    color: #787878;
}

.footer .copyright {
    padding-bottom: 20px;
}

.footer .socials {
    margin-top: 70px;
}

.footer .socials.bottom .links-title{
    text-align: center;
    margin-top: 30px;
}

.footer .socials .links-title span:before,
.footer .socials .links-title span:after {
    content: "";
    position: absolute;
    height: 5px;
    top: 0px;
    width: 60px;
    border-bottom: 1px solid white;
}

.footer .socials .links-title span:before {
    right: 100%;
    margin-right: 15px;
}
.footer .socials .links-title span:after {
    left: 100%;
    margin-left: 15px;
}

.socials li {
    list-style: none;
    list-style-position: outside;
    display: inline;
    vertical-align: top;
}

.socials [class^='ico-'],
.socials [class*=' ico-'] {
    background: url(images/socials.png) no-repeat 0 0;
    margin: 0;
    display: inline-block;
    vertical-align: middle;
}

.socials li img {
    width: 35px;
    height: 35px;
    margin-right: 5px;
    margin-bottom: 5px;
}

.socials .ico-facebook {
    width: 9px;
    height: 20px;
    background-position: 0 0;
}

.socials .ico-twitter {
    width: 21px;
    height: 20px;
    background-position: -28px 0;
}

.socials .ico-google {
    width: 20px;
    height: 20px;
    background-position: -68px 0;
}

.socials .ico-youtube {
    width: 20px;
    height: 20px;
    background-position: -109px 0;
}

.footer-bottom {
    display: none;
}

.footer-links {
    line-height: 14px;
    margin-bottom: 12px;
    float: left;
    width: 100%;
}

.footer-links li {
    padding: 0 12px;
    border-left: 1px solid;
    margin-bottom: 12px;
    float: left;
    list-style: none;
}

.footer-links li:first-child {
    border: none;
    padding-left: 0;
}

ul.list-inline.footer-links-bottom {
    text-align: center;
    font-size: 14px;
    line-height: 14px;
    margin-bottom: 12px;
}

.footer-links-bottom li {
    padding: 0 12px;
    border-right: 1px solid;
    margin-bottom: 12px;
}

.footer-links-bottom li:last-child {
    border: none;
}

/* ================================================================ *\
	#home
\* ================================================================ */
.intro {
    height: 778px;
    background: url(images/hero.jpg) no-repeat center 0;
    -webkit-background-size: cover;
    background-size: cover;
    padding: 0 52px;
    position: relative;
}

.intro h1 {
    margin: 0;
    font-size: 34px;
    color: #fff;
    text-transform: none;
    font-weight: 400;
}

.intro h1 span {
    display: inline-block;
    background: rgba(255, 255, 255, .4);
    padding: 14px 22px;
}

.intro .slogan {
    font-size: 25px;
    font-weight: 400;
    color: #fff;
}

.intro .slogan p {
    background: #000;
    padding: 14px 22px;
    display: inline-block;
    margin-bottom: 0;
}

.intro .intro-wrapper {
    bottom: 40px;
    position: absolute;
    padding-right: 20px;
}

.intro .intro-wrapper h1 span:empty {
    display: none;
}

.section-video {
    background: #35363a;
    color: #fff;
}

.section-video {
    background-position: 0 0;
}

.section-video .media-description {
    padding: 30px 50px 30px 15px;
    font-size: 16px;
    line-height: 1.9;
}

.section-video .media {
    position: relative;
}

.section-video .media > img {
    opacity: 0;
    z-index: -1;
    visibility: hidden;
}

.section-video .media iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.media .embed-responsive-16by9 {
    padding-bottom: 65%;
}

/* ================================================================ *\
	#section
\* ================================================================ */
.section .section-head {
    background: #000;
    color: #fff;
    padding: 30px 30px 25px 30px;
}

.section .section-head h2 {
    margin: 0;
    font-size: 20px;
}

.section .section-head h1 {
    margin: 0;
    font-size: 20px;
}

/* ================================================================ *\
	#gallery
\* ================================================================ */
.section-gallery .section-body {
    padding: 45px;
}

.section-gallery .section-nav {
    background: #35363a;
    color: #fff;
    text-transform: uppercase;
}

.section-gallery .section-nav ul {
    overflow: hidden;
}

.section-gallery .section-nav li {
    list-style: none;
    list-style-position: outside;
    float: left;
    border-right: 1px solid #000;
}

.section-gallery .section-nav li a {
    display: block;
    color: #fff;
    padding: 26px;
}

.section-gallery .section-nav li.current a {
    background-color: rgba(0, 0, 0, 0.2);
    color: #747474;
    font-weight: 700;
}

.section-gallery .gallery {
    overflow: hidden;
}

.section-gallery .gallery-item {
    list-style: none;
    list-style-position: outside;
    float: left;
    width: 20%;
    padding: 5px;
}

.section-gallery .gallery-item a {
    display: block;
}

.section-gallery .gallery-item img {
    display: block;
}

.section-paging {
    background: #000;
    margin-top: 30px;
}

.section-paging ul {
    overflow: hidden;
}

.section-paging li {
    float: left;
    list-style: none;
    list-style-position: outside;
    border-right: 1px solid #000;
}

.section-paging li.current a {
    background-color: rgba(0, 0, 0, 0.4);
    color: #fff;
    font-weight: 700;
}

.section-paging a {
    display: block;
    text-align: center;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.2);
    padding: 20px 25px;
    text-decoration: none;
}

/* ================================================================ *\
	#menu
\* ================================================================ */
.section-menu .section-body {
    padding: 74px 0 0 0;
}

.cancel.section-body{
    padding: 74px 0;
}

.menu-item {
    padding-bottom: 70px;
    text-align: center;
}

.menu-item .menu-item-title {
    margin: 0;
    font-size: 18px;
    text-transform: capitalize;
}

.menu-item .menu-item-title a {
    color: #27282c;
}

.menu-item .menu-item-image {
    margin-bottom: 25px;
}

.menu-item .menu-item-image a {
    display: inline-block;
}

.menu-item .menu-item-image img {
    display: block;
    width: 100%;
}

.single-menu-text {
    font-size: 14px;
    line-height: 22px;
    margin-top: 15px;
}

/* ================================================================ *\
	#menu detail
\* ================================================================ */
.article {
    padding-bottom: 60px;
}

.article .article-body {
    line-height: 2;
    padding-bottom: 20px;
}

.article .ticket-body {
    padding: 10px 0;
}

.ticket-body .description{
    margin-top: 15px;
}

.article .button-group{
    margin-top: 10px;
    margin-bottom: 20px;
}

.article .article-body h5 {
    font-size: 14px;
    line-height: 20px;
    margin: 0 0 5px 0;
}

.article .article-image {
    padding-bottom: 30px;
}
.article .article-video {
    margin-bottom: 30px;
}

.article .article-image img {
    display: block;
    max-width: 100%;
}

.article .article-body h3 {
    text-transform: uppercase;
    font-size: 26px;
    font-weight: 400;
    color: #000;
    padding-bottom: 10px;
    margin-top: 30px;
}

.breadcrumbs {
    background: #35363a;
    padding: 20px 28px;
    color: #fff;
    text-transform: uppercase;
}

.breadcrumbs a {
    color: #fff;
}

.breadcrumbs .active {
    opacity: 0.5;
}

/* ================================================================ *\
	#events
\* ================================================================ */
.events {
    overflow: hidden;
}

.event {
    overflow: hidden;
    float: left;
    width: 50%;
    position: relative;
    height: 262px;
}

.event .event-image {
    position: relative;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.event .event-image img {
    display: block;
    width: 100%;
    height: 100%;
}

.event .event-image .list-image {
    width: 415px;
    height: 265px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.event .embed-responsive-16by9 {
    padding-bottom: 66.25%;
}

.event .event-content {
    position: absolute;
    bottom: -200px;
    left: 0;
    width: 100%;
    padding: 28px 20px;
    z-index: 1;
    background: rgba(0, 0, 0, .7);
    color: #fff;
    text-transform: capitalize;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.event:hover .event-content {
    bottom: 0;
}

.event .event-content a {
    color: #fff;
}

.event .event-content h3 {
    margin: 0;
    font-size: 26px;
    font-weight: 400;
    padding-bottom: 15px;
}

.ico-arrow-right {
    background: url(images/ico-arrow.png) no-repeat 0 0;
    width: 14px;
    height: 12px;
    display: inline-block;
    vertical-align: middle;
}

.section-apps .section-body {
    padding: 60px 0 0 0;
    background: url(images/hero.jpg) no-repeat center center;
    overflow: hidden;
}

.section-apps .section-body .section-content {
    width: 50%;
    float: right;
    text-align: left;
    padding: 30px 0 0 36px;
}

.section-apps .section-body .section-image {
    width: 50%;
    height: 100%;
    overflow: hidden;
    text-align: right;
}

.btn-app {
    display: inline-block;
    width: 200px;
}

.btn-app img {
    width: 100%;
}

/* ================================================================ *\
	#menu
\* ================================================================ */

/* ================================================================ *\
	#Form
\* ================================================================ */
.form-contacts {
    background: #35363a;
    padding: 30px 50px;
    color: #fff;
}

.form-contacts .form-control {
    border-radius: 0;
    border: 0;
    border-bottom: 1px solid #dbdbdb;
    color: #dbdbdb;
    background-color: transparent;
    box-shadow: none;
    font-size: 16px;
}

.form-contacts textarea.form-control {
    height: 200px;
}

.form-contacts .form-row {
    padding-bottom: 20px;
}

.form-contacts .form-btn {
    text-transform: uppercase;
    color: #fff;
    background: transparent;
    border: 0;
    font-size: 16px;
}

::-webkit-input-placeholder {
    color: red;
}

:-moz-placeholder { /* Firefox 18- */
    color: red;
}

::-moz-placeholder { /* Firefox 19+ */
    color: red;
}

:-ms-input-placeholder {
    color: red;
}

/* ================================================================ *\
	#location
\* ================================================================ */
.location {
    overflow-wrap: break-word;
    word-wrap: break-word;
    /* Adds a hyphen where the word breaks, if supported (No Blink) */
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}
.location .location-head {
    background: #35363a;
    color: #fff;
    padding: 20px 28px;
}

.location .location-head a {
    color: #fff;
}

.location .location-head h3 {
    margin: 0;
    overflow: hidden;
    font-size: 14px;
    text-transform: uppercase;
}

.location .location-head h3 a {
    float: right;
}

.location .location-body {
    padding: 44px;
    line-height: 2.2;
}

.complete-detail-qr > table > tbody > tr > td:first-child {
    font-weight: bold;
}

.location-search {
    margin-left: -15px;
    margin-right: -15px;
}

.location-search input {
    text-indent: 28px;
    padding: 20px 30px;
    border-radius: 0;
}

#location .form-group {
    margin-bottom: 0;
}

.not-found-row {
    padding: 90px 0;
}

.location-search .fa-search {
    position: absolute;
    top: 10px;
    left: 26px;
    font-size: 20px;
}

.slide-btn {
    font-size: 16px;
    padding: 19px 30px;
    display: inline-block;
    min-width: 150px;
    text-align: center;
}

.swiper-pagination-bullet {
    width: 12px;
    height: 12px;
}

.spacer {
    height: 40px;
}

.border-bottom {
    border-bottom: 1px solid #DFDFDF;
}

.border-top {
    border-top: 1px solid #DFDFDF;
}

.padding-left-0 {
    padding-left: 0 !important;
}

.padding-right-0 {
    padding-right: 0 !important;
}

.padding-top-0 {
    padding-top: 0 !important;
}

.padding-left-40 {
    padding-left: 40px;
}

.padding-top-20 {
    padding-top: 20px;
}

.padding-bottom-40 {
    padding-bottom: 40px;
}

.margin-top-7 {
    margin-top: 7px;
}

.margin-top-0 {
    margin-top: 0;
}

.btn-210 {
    width: 210px;
}

.min-width-100 {
    min-width: 100px;
}

.width-auto {
    width: auto;
}

/*=================== BOOKING ==========================*/
.booking > .row {
    margin-left: 0;
    margin-right: 0;
}

.booking .service {
    text-align: left;
}

.booking .menu-item {
    text-align: left;
}

.booking .single-menu-text {
    margin-top: 0;
}

.booking .cart-image {
    width: 100%;
}

.search-panel {
    padding: 20px 0;
    border-bottom: 1px solid #DFDFDF;
}

.search-panel > form > .form-group,
.search-panel > form > .form-group .date-fields-holder:first-child {
    padding-left: 0;
    padding-right: 0;
    vertical-align: middle;
}

.search-panel .btn-holder {
    padding-right: 0;

}

.search-panel .btn-holder .btn {
    max-width: 100%;
    width: 100%;
    padding: 6px 15px;
}

.search-panel .input-group-addon {
    background: #fff;
    border-right: 0;
}

.search-panel .date-field {
    border-left: 0;
}

.date-fields-holder {
    padding: 0 5px;
}

.date-fields-holder select {
    padding: 6px 6px;
}

.list-panel {
    padding: 40px 0;
    overflow: hidden;
}

.list-panel .map-holder {
    padding: 0;
    min-height: 200px;
}

.list-panel .image-holder {
    padding: 0;
}

.list-panel .image-holder img {
    width: 90%;
}

.list-panel h4, .category h4 {
    text-align: left;
}

.order-thanks h3, .list-panel h3, .list-panel h4, .list-panel h5 {
    margin-top: 0;
}

.list-panel .price {
    font-weight: 700;
    padding-top: 10px;
}

.list-panel .element-holder {
    overflow: hidden;
    position: relative;
    margin-bottom: 20px;
    border-bottom: 1px solid #DFDFDF;
}

.list-panel .button-holder {
    position: absolute;
    bottom: 0;
    right: 0;
}

.list-panel .btn {
    max-width: 100%;
}

.service-content .spacer {
    height: 20px;
}

.booking-calendar {
    background-color: rgba(100, 100, 100, 0.1);
    padding: 10%;
    font-family: Helvetica, sans-serif;
}

.booking-calendar .row {
    padding: 1% 0;
    margin: 0;
}

.booking-button {
    width: 50%;
}

.error-container {
    display: block;
    position: fixed;
    top: 1%;
    left: 25%;
    width: 50%;
    background-color: #a94442;
    color: #fff;
    overflow: hidden;
    z-index: 99999;
    border: 1px transparent;
    padding: 25px;
    opacity: 0;
}

.error-container a {
    position: absolute;
    color: #FFF;
    font-size: 20px;
    right: 10px;
    top: 10px;
    height: 20px;
    line-height: 20px;
}

.invoice-line:not(:first-child) {
    padding: 10px 0;
}

.invoice-qr {
    border: 1px solid #eee;
    background-color: #fff;
    margin-bottom: 20px;
}

.invoice-qr img {
    width: 100%;
    padding: 10%;
}

.row.thead {
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    padding: 20px 0;
    font-size: 16px;
    font-weight: bold;
}

.row.trow {
    border-bottom: 1px solid #eee;
    padding: 20px 0;
}

.order-total {
    padding: 20px 0;
    font-size: 18px;
}

.order-total:last-of-type td {
    padding-bottom: 40px;
}

.order-total td {
    border: 0px none !important;
}

.qrcode {
    background: url("../img/phone-frame.png") no-repeat;
    width: 226px !important;
    margin: 0 auto;
    position: relative;
}

.qrcode img {
    display: block;
    padding-top: 69px;
    padding-left: 43px;
}

.col-sm-10 > .section-title-secondary {
    font-size: 15px;
}

.menu-price{
    margin-bottom:20px;
}

.menu-price h4{
    font-size: 16px;
}

.links-title{
    text-align: left;
}

.tt-wrapper{
    height: auto;
    min-height: 10px;
    margin: 20px 0;
}

.tt-wrapper li.link-icons{
    margin: 0;
}

.tt-wrapper li a:hover + span {
    bottom: -10px;
    margin-left: -69px;
}

.link-icons > img{
    cursor: pointer;
}

.popover.top {
    opacity: .9;
    padding: 5px;
    margin-left: 3px;
    font-size: 12px;
    /*transition: all 0.3s ease-in-out;*/
    transition-timing-function: ease-in-out	;
    transition: width 1s;
}

.view-all{
    margin: 0;
}

.view-all a{
    color: inherit;
}

.view-all .links-title{
    float: right;
    display: inline-block;
    line-height: 25px;
}

.view-all h2{
    display: inline-block;
}

.view-all .links-title .fa {
    margin-left: 8px;
    position: relative;
    top: -1px;
}

.detail .information{
    margin-top: 20px;
}

.detail .description{
    line-height: 24px;
}

.detail .container{
    max-width: 670px;
}

.article-body ul:not(.share-buttons), .article-body ol{
    padding-left: 1.2em;
}

ul.share-buttons{
    padding: 0;
}

.description{
    -ms-word-wrap: break-word;
    word-wrap: break-word;
}

.description ol{
    padding-left: 1.2em;
}

.default-font-style {
    text-transform: none;
}

@media (max-width: 1200px) {
    .section-video .media-description {
        padding: 15px 30px 10px 0;
    }

    .section-gallery .gallery-item {
        width: 25%;
    }

    .section-gallery .gallery-item img {
        width: 140px;
    }

    .event {
        height: 226px;
    }

    .media .embed-responsive-16by9 {
        padding-bottom: 79.6%;
    }

    .footer {
        padding-right: 40px;
        width: 243px;
    }

    .event .event-image .list-image {
        width: 365px;
        height: 230px;
    }

}

@media (min-width: 992px) and (max-width: 1200px) {
    .wrapper > .container{
        width: auto;
        max-width: 1040px;
    }
}

@media (min-width: 992px) {
    .header {
        position: fixed;
        width: 260px;
    }

    .col-md-9.right-panel {
        width: 73%;
    }

    .bottom.shopping-cart-icon {
        position: relative;
        left: 0;
        width: auto;
    }

    .cart_link {
        height: auto;
        width: auto;
        position: relative;
    }

    .cart_link .cart-text {
        margin-right: 10px;
    }

    .bottom.shopping-cart-icon .fa-shopping-cart{
        position: relative;
        font-size: 18px;
        top: 0;
        left: 0;
    }

    .numberCircle{
        top: -12px;
        left: 63px;
    }
    .top.shopping-cart-icon{
        display: none;
    }
}

@media (min-width: 1200px) {
    .header {
        position: fixed;
        width: 293px;
    }
}

@media (max-width: 991px) {
    .logo {
        float: left;
    }

    .btn-menu {
        display: block;
        width: 36px;
        height: 26px;
        margin: 70px 0 0 0;
        -webkit-transition: margin .5s;
        -o-transition: margin .5s;
        transition: margin .5s;
    }

    .btn-menu.with-cart{
        margin-right: 26px;
    }

    .nav {
        background-color: #3c3c3c;
        position: fixed;
        top: 0;
        right: -330px;
        height: 100%;
        width: 330px;
        z-index: 99;
        -webkit-transition: right .3s;
        -o-transition: right .3s;
        transition: right .3s;
    }

    .open .nav {
        right: 0;
    }

    .open .btn-menu {
        margin-right: 210px;
    }

    .nav ul {
        overflow: auto;
    }

    .nav li {
        border-bottom: 1px solid #5e5e5e;
        padding: 0;
    }

    .nav li a {
        color: #fff !important;
        padding: 30px 40px;
    }

    .main {
        margin: 0 -24px;
    }

    .footer {
        text-align: center;
        padding: 30px;
    }

    .footer p {
        margin-bottom: 20px;
    }

    .footer .socials {
        margin: 0;
    }

    .media .embed-responsive-16by9 {
        padding-bottom: 53.6%;
    }

    .section-video .media-description {
        padding: 20px 30px;
    }

    .desc-without-video {
        margin-left: 0 !important;
    }

    .section-menu .section-body {
        padding: 40px 40px 0 40px;
    }

    .footer-bottom {
        display: block;
        width: 100%;
    }

    .socials li img {
        margin: 0 5px;
    }

    .col-md-5.multiple-menu-item {
        width: 50%;
        float: left;
    }

    .header {
        padding: 0;
        overflow-y: hidden;
    }

    .top.shopping-cart-icon{
        position: absolute;
        top: 70px;
        right: 15px;
    }

    .cart_link {
        height: auto;
        width: auto;
    }

    .top.shopping-cart-icon .fa, .btn-menu .fa{
        font-size: 24px;
    }

    .btn-menu.with-cart{
        padding-right: 45px;
    }

    .numberCircle {
        top: -10px;
        left: 10px;
        height: 20px;
        padding: 0 6px;
        font-size: 14px;
    }

    .open .btn-menu .fa{
        position: fixed;
        right: 347px;
        top: 50px;
    }

    .event .event-image .list-image {
        width: 385px;
    }

}

@media (max-width: 767px) {
    .main {
        margin: 0 -15px;
    }

    .btn-menu {
        margin-top: 38px;
    }

    .logo {
        width: 100px;
        height: 100px;
        -webkit-background-size: 80% !important;
        background-size: 80% !important;
        margin: 0;
    }

    .nav {
        width: 248px;
        right: -248px;
    }

    .btn-menu {
        position: absolute;
        top: 37px;
        right: 15px;
        margin: 0 !important;
        -webkit-transition: right 0.3s;
        -o-transition: right 0.3s;
        transition: right 0.3s;

    }

    .btn-menu.with-cart{
        right: 45px;
    }

    .open .btn-menu {
        position: fixed;
        top: 0;
        right: 248px;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.5);
        z-index: 99;
    }

    .intro {
        padding: 185px 20px 10px 20px;
        height: auto;
        min-height: 550px;
    }

    .intro h1 {
        font-size: 24px;
    }

    .intro .slogan {
        font-size: 18px;
    }

    .event {
        width: auto;
        float: none;
        height: 260px;
    }

    .event .event-content {
        padding: 20px;
    }

    .section-apps .section-body .section-image {
        width: auto;
        text-align: center;
    }

    .section-apps .section-body .section-content {
        float: none;
        padding: 0;
        width: auto;
        text-align: center;
        padding-bottom: 35px;
    }

    .event .event-content h3 {
        font-size: 22px;
    }

    .form-contacts {
        padding: 20px;
    }

    .footer {
        padding: 30px 0;
    }

    .section-gallery .section-nav li {
        float: none;
        border-right: 0 !important;
        border-top: 1px solid #000;
    }

    .section-gallery .section-body {
        padding: 10px;
    }

    .section-gallery .gallery-item {
        width: 50%;
    }

    .section-menu .section-body {
        padding: 20px;
    }

    .section-gallery .gallery-item {
        width: 25%;
    }

    .section-gallery .gallery-item img {
        width: 140px;
    }

    .event .event-content {
        bottom: 0;
    }

    .search-panel .date-fields-holder {
        padding-bottom: 20px;
    }

    .search-panel .date-fields-holder:nth-child(2) {
        padding-left: 0;
    }

    .search-panel .date-fields-holder:nth-child(4) {
        padding-right: 0;
    }

    .search-panel .btn-holder {
        padding-left: 0;
    }

    .list-panel .image-holder {
        padding-bottom: 20px;
    }

    .list-panel .image-holder img {
        width: 100%
    }

    .map-description {
        padding-left: 15px;
        padding-top: 20px;
    }

    #to_date, #from_date {
        text-align: right;
        padding-right: 0;
    }

    .top.shopping-cart-icon{
        top: 37px;
    }

    .btn-menu.with-cart{
        padding-right: 0;
    }

    .open .btn-menu .fa{
        right: 0;
    }

    .event .event-image .list-image {
        width: 100%;
        height: 260px;
    }
}

@media (min-width: 768px) {
    .booking .search-panel > form > .form-group:nth-child(1),
    .booking .search-panel > form > .form-group:nth-child(2) {
        padding-right: 15px;
    }

    #booking-list .search-panel > form > .form-group:nth-child(2),
    #booking-list .search-panel > form > .form-group:nth-child(3) {
        padding-right: 15px;
    }

    #booking-list .search-panel > form > .form-group:nth-child(1) {
        padding-right: 0;
    }
}

@media (max-width: 648px) {
    .section-gallery .gallery-item {
        width: 33.3%;
    }

    .section-gallery .gallery-item img {
        width: 140px;
    }

    .ticket-condition .pull-right {
        clear: both;
        display: block;
        float: left !important;
    }

}

@media (max-width: 487px) {
    .section-gallery .gallery {
        overflow: hidden;
        margin-left: 10vw;
    }

    .section-gallery .gallery-item {
        width: 50%;
    }

    .section-gallery .gallery-item img {
        width: 140px;
    }

    .event {
        height: 233px;
    }

    .col-md-5.multiple-menu-item {
        width: 100%;
        float: none;
    }

    .booking.shopping-complete .btn {
        max-width: 100%;
        width: 100%;
        float: none;
        margin-bottom: 20px;
    }

    .view-all .links-title{
        line-height: 0;
    }

}

@media (max-width: 398px) {
    .section-gallery .gallery {
        overflow: hidden;
        margin-left: 23vw;
    }

    .section-gallery .gallery-item {
        width: 100%;
    }

    .section-gallery .gallery-item img {
        width: 140px;
    }

    .event {
        height: 200px;
    }

    .booking-calendar {
        background: none;
        padding: 0;
        padding-right: 2px;
    }

}

.gallery-item img {
    width: 140px;
    height: 140px;
    overflow: hidden;
}

.img-logo {
    max-height: 50px;
}

.locations {
    list-style-type: none;
}

.desc-without-video {
    margin-left: 40px;
    padding-right: 0;
}

.article-foot {
    padding-bottom: 15px;
}

.cart-btn {
    border: none;
    background: rgba(0, 0, 0, .0);
}

.cart-btn:hover {
    text-decoration: underline;
}

.btn-circle {
    padding: 4px 0;
}

.qr-code {
    margin-bottom: 20px;
}

.product > table > tbody > tr > td {
    padding: 15px 10px;
}

.product > div:last-child {
    padding: 15px 10px;
}

.nav > ul > li > a:focus, .nav > ul > li > a:hover {
    text-decoration: none;
}

.nav > ul > li > a > .text:focus, .nav > ul > li > a > .text:hover {
    text-decoration: underline;
}

.upper-case {
    text-transform: uppercase;
}

#toTop {
    display: none !important;
}